Not Solved Install and upgrade
#1
Not Solved
I downloaded the latest version of mybb 1.8.26 from your site, I install it and everything is fine but when I go to see the forum it tells me that I have to update the version and it automatically starts from 1.8.23
I do the update procedure to 1.8.26 and finally the site shows me correctly.
Why?

PS

I am attaching the error that gives me when I try to log in administration before updating.
Reply
#2
Not Solved
I'm not really understanding the problem - are you saying that this was a completely fresh install and it said you had to upgrade? It will only do that if you had a previously installed version already.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)